package com.caimei.model.po;

import lombok.Data;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * cm_pay_shop_record
 * @author 
 */
@Data
public class CmPayShopRecordPo implements Serializable {
    private Long id;

    /**
     * 供应商Id
     */
    private Integer shopID;

    /**
     * 子订单ID
     */
    private Integer shopOrderID;

    /**
     * 子订单No
     */
    private String shopOrderNo;

    /**
     * 付款金额
     */
    private BigDecimal payAmount;

    /**
     * 付款抹平金额
     */
    private BigDecimal wipePayment;

    /**
     * 付款方式 1建设银行7297, 2中信银行0897, 3中信银行7172, 4广发银行0115, 5广发银行5461, 6线上分账
     */
    private String payType;

    /**
     * 付款时间
     */
    private String payTime;

    /**
     * 抹平申请时间
     */
    private String wipeTime;

    /**
     * 付款单表id
     */
    private Integer payShopID;

    /**
     * 0待审核, 1审核通过, 2审核不通过
     */
    private String status;

    /**
     * 删除标记 0 否，其余是
     */
    private String delFlag;

    private static final long serialVersionUID = 1L;
}