package com.caimei.model.vo;

import lombok.Data;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * Description
 *
 * @author : plf
 * @date : 2021/4/27
 */
@Data
public class DiscernReceiptVo implements Serializable {
    private Integer id;
    /**
     * 单次收款金额
     */
    private BigDecimal associateAmount;

    /**
     * 收款时间
     */
    private String receiptDate;

    /**
     * 用户付款方式：1线上，2线下，3余额抵扣
     */
    private String payWay;
}
